uuid:
  -
    value: 450889b5-70c1-4296-ae56-2d3d926725db
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 81d594a1-ed1b-4e63-a1cc-65354fba5a88
revision_timestamp:
  -
    value: '2019-11-01T14:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: FAQs
created:
  -
    value: '2019-10-25T07:04:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T12:11:47+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'FAQs | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/faqs'
    description: "About Marketing Greece\n\nMarketing Greece, a non-profit SA, was founded in 2013 with the effective promotion of the Greek Tourism Product as its primary aim. Greek Tourism Confederation (SETE) is the main shareholder of MARKETING GREECE, with the Hellenic Chamber of Hotels (HCH) and the Hellenic Association of Advertising – Communication Agencies (EDEE) as co-shareholders."
path:
  -
    alias: /faqs
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2><strong>About Marketing Greece</strong></h2>\r\n\r\n<p>Marketing Greece, a non-profit SA, was founded in 2013 with the effective promotion of the Greek Tourism Product as its primary aim. Greek Tourism Confederation (SETE) is the main shareholder of MARKETING GREECE, with the Hellenic Chamber of Hotels (HCH) and the Hellenic Association of Advertising – Communication Agencies (EDEE) as co-shareholders.</p>\r\n\r\n<p><br />\r\nThrough a multidimensional communication policy, it aims at showcasing the country as one of the most significant and attractive destinations globally. It implements a multi-faceted plan of activities, aiming at the enhancement of the visitor experience and the effective promotion of the tourism product abroad. Within the framework of its activity it has created and manages “Discovergreece.com”, a tourism website with a global reach. Learn more&nbsp;<a href=\"http://www.marketinggreece.com/\" rel=\"nofollow\" target=\"_blank\">here</a>.</p>\r\n\r\n<h2><strong>What is discovergreece.com?</strong></h2>\r\n\r\n<p>Discovergreece.com is a unique platform dedicated to the promotion of the Greek Tourism Portfolio, both on a Domestic as well as on an International level.<br />\r\nIt is an interactive communication platform of the highest quality, which has been developed in line with international studies and standards as regards functionality, services and the user experience it provides.<br />\r\n<br />\r\nDiscovergreece.com operates as a comprehensive Online visitor guide promoting 120 Greek destinations through multimedia content which includes recording “experiences”, photos and videos of the destination, user content – visitors to the site, members of the largest online Greek community.<br />\r\n<br />\r\nThe content of the site is available in 6 languages (Greek, English, German, French, Russian and Turkish) so as to address the international tourist markets directly and in a targeted manner.&nbsp;<br />\r\n<br />\r\nIt offers the opportunity of planning a visit to Greece through the reservation services regarding Flights, Accommodation, Ferries and Car Rentals.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>About Marketing Greece</strong></h2>\n\n<p>Marketing Greece, a non-profit SA, was founded in 2013 with the effective promotion of the Greek Tourism Product as its primary aim. Greek Tourism Confederation (SETE) is the main shareholder of MARKETING GREECE, with the Hellenic Chamber of Hotels (HCH) and the Hellenic Association of Advertising – Communication Agencies (EDEE) as co-shareholders.</p>\n\n<p><br />\nThrough a multidimensional communication policy, it aims at showcasing the country as one of the most significant and attractive destinations globally. It implements a multi-faceted plan of activities, aiming at the enhancement of the visitor experience and the effective promotion of the tourism product abroad. Within the framework of its activity it has created and manages “Discovergreece.com”, a tourism website with a global reach. Learn more\_<a href=\"http://www.marketinggreece.com/\" rel=\"nofollow\" target=\"_blank\">here</a>.</p>\n\n<h2><strong>What is discovergreece.com?</strong></h2>\n\n<p>Discovergreece.com is a unique platform dedicated to the promotion of the Greek Tourism Portfolio, both on a Domestic as well as on an International level.<br />\nIt is an interactive communication platform of the highest quality, which has been developed in line with international studies and standards as regards functionality, services and the user experience it provides.<br />\n<br />\nDiscovergreece.com operates as a comprehensive Online visitor guide promoting 120 Greek destinations through multimedia content which includes recording “experiences”, photos and videos of the destination, user content – visitors to the site, members of the largest online Greek community.<br />\n<br />\nThe content of the site is available in 6 languages (Greek, English, German, French, Russian and Turkish) so as to address the international tourist markets directly and in a targeted manner.\_<br />\n<br />\nIt offers the opportunity of planning a visit to Greece through the reservation services regarding Flights, Accommodation, Ferries and Car Rentals.</p>\n"
    summary: ''
    summary_processed: ''
field_basic_page_accordion:
  -
    target_revision_id: 3537
    target_type: paragraph
    target_uuid: 990e791c-08fd-4e7a-82c0-d701d2eb1c0d
  -
    target_revision_id: 3538
    target_type: paragraph
    target_uuid: 41fbda7e-137a-46b0-a0cf-f77215f47bdf
  -
    target_revision_id: 3539
    target_type: paragraph
    target_uuid: 85e8000d-7224-4664-a833-a6202d38aac6
  -
    target_revision_id: 3540
    target_type: paragraph
    target_uuid: 3f9e8078-1c4e-4d19-9d41-dacf93257b0d
  -
    target_revision_id: 3541
    target_type: paragraph
    target_uuid: c59580d0-8f04-46ee-b026-5d26bcd16fdf
  -
    target_revision_id: 3542
    target_type: paragraph
    target_uuid: 4fdd0c75-7895-45c8-a6b8-a602a22283a9
  -
    target_revision_id: 3543
    target_type: paragraph
    target_uuid: c9eba7bd-2861-4b94-88c3-be8fb54b55cc
  -
    target_revision_id: 3544
    target_type: paragraph
    target_uuid: 9299c579-8ca0-42a8-a344-92924a952ddc
  -
    target_revision_id: 3545
    target_type: paragraph
    target_uuid: 13c5c0b5-7537-4350-925a-f2e9138f2ff2
  -
    target_revision_id: 3546
    target_type: paragraph
    target_uuid: eeb4eb63-41dc-460f-bafb-b818b63648c5
  -
    target_revision_id: 3547
    target_type: paragraph
    target_uuid: 0d877a53-9d85-4611-9138-8267a73b1493
  -
    target_revision_id: 3548
    target_type: paragraph
    target_uuid: ef7b01df-fa2b-4ba2-9ebe-f85d395b50e3
  -
    target_revision_id: 3549
    target_type: paragraph
    target_uuid: fd7f294e-b2d2-4a52-952e-be5e778594c0
  -
    target_revision_id: 3550
    target_type: paragraph
    target_uuid: 67f378c7-5abf-4271-91ac-988d49eb75d2
  -
    target_revision_id: 3551
    target_type: paragraph
    target_uuid: f3963435-c7a6-4322-aa4a-f43f86cb646e
  -
    target_revision_id: 3552
    target_type: paragraph
    target_uuid: fd2e1e78-4fd9-466c-b32c-95870dcbb582
  -
    target_revision_id: 3553
    target_type: paragraph
    target_uuid: 0853b545-15d8-4b8b-8814-33074d35ff79
  -
    target_revision_id: 3554
    target_type: paragraph
    target_uuid: 0c97b49d-4861-4a8a-8922-3807185d988e
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    paragraph:
      - paragraph.accordion.990e791c-08fd-4e7a-82c0-d701d2eb1c0d
      - paragraph.accordion.41fbda7e-137a-46b0-a0cf-f77215f47bdf
      - paragraph.accordion.85e8000d-7224-4664-a833-a6202d38aac6
      - paragraph.accordion.3f9e8078-1c4e-4d19-9d41-dacf93257b0d
      - paragraph.accordion.c59580d0-8f04-46ee-b026-5d26bcd16fdf
      - paragraph.accordion.4fdd0c75-7895-45c8-a6b8-a602a22283a9
      - paragraph.accordion.c9eba7bd-2861-4b94-88c3-be8fb54b55cc
      - paragraph.accordion.9299c579-8ca0-42a8-a344-92924a952ddc
      - paragraph.accordion.13c5c0b5-7537-4350-925a-f2e9138f2ff2
      - paragraph.accordion.eeb4eb63-41dc-460f-bafb-b818b63648c5
      - paragraph.accordion.0d877a53-9d85-4611-9138-8267a73b1493
      - paragraph.accordion.ef7b01df-fa2b-4ba2-9ebe-f85d395b50e3
      - paragraph.accordion.fd7f294e-b2d2-4a52-952e-be5e778594c0
      - paragraph.accordion.67f378c7-5abf-4271-91ac-988d49eb75d2
      - paragraph.accordion.f3963435-c7a6-4322-aa4a-f43f86cb646e
      - paragraph.accordion.fd2e1e78-4fd9-466c-b32c-95870dcbb582
      - paragraph.accordion.0853b545-15d8-4b8b-8814-33074d35ff79
      - paragraph.accordion.0c97b49d-4861-4a8a-8922-3807185d988e
